<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Yellow Day</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Jan-1.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');
        </style>
        
    </head>
    <body>
        <header><h1><span>
            Yellow Day
        </span></h1></header>
        <article>

            <section>
            <h2>Choosing to make everyday a yellow day.</h2>

            <div class="storepreview">
                <div class="shopnow-link">
                <a href="https://yellow-day.printify.me/products" target="_blank">SHOP<br/>NOW!</a>
                </div>
                <iframe src="https://yellow-day.printify.me/products"></iframe>
            </div>

            </section>

            <section>
                <h1><a href="https://yellow-day.printify.me/products">SHOP NOW!</a></h1>
            </section>

            <section>
                <a href="https://www.instagram.com/yellowday.thesunshining/">
                    <img src="img/Instagram.png" width="50px" />
                    <h1>Follow on Instagram</h1>
                </a>
            </section>

            <section>
                <h1><a href="https://discord.com/invite/JK95h874jQ">Join Discord Community</a></h1>
            </section>


        </article>



        
        <!-- <footer>
            <h1><a href="https://yellow-day.printify.me/products">SHOP NOW!</a></h1>
        </footer> -->




    </body>
</html>